metal.ca = Metall
crystal.ca = Cristall
deut.ca = Deuteri
attack.ca = Tecnologi­a Militar
shield.ca = Tecnologi­a de Defensa
armory.ca = Tecnologi­a de Blindatje
debris.loss.ca = Pérdides
debris.max_loss.ca = Pérdides Màximes
debris.min_loss.ca = Pérdides Mínimes
debris.ca = Escombros
debris.min.ca = Escombros (min)
debris.max.ca = Escombros (max)
attacker.ca = Atacant
defender.ca = Defensor
unit1.name.ca = Llançamissils
unit2.name.ca = Canò Gauss
unit3.name.ca = Estrela de la Mort
unit4.name.ca = Colonitzador
unit5.name.ca = Sonda d'espionatge
unit6.name.ca = Canò Iònic
unit7.name.ca = Caça Pesat
unit8.name.ca = Reciclador
unit9.name.ca = Bombarder
unit10.name.ca = Làser Petit
unit11.name.ca = Làser Gran
unit12.name.ca = Nau petita de càrrega
unit13.name.ca = Satel.lit Solar
unit14.name.ca = Nau de Batalla
unit15.name.ca = Creuer
unit16.name.ca = Nau gran de càrrega
unit17.name.ca = Caça Lleuger
unit18.name.ca = Canò de Plasma
unit19.name.ca = Cúpula gran de protecció
unit20.name.ca = Destructor
unit21.name.ca = Cúpula petita de protecció
unit22.name.ca = Crucero de Batalla
